.block_three_columns{
	font-weight:normal;
	}

.subtit{
	font-size: 22px;
	margin-bottom: 20px;
}

.top_0{ margin-top: 0;}
sup{ font-size: 10px;}

.block_two_columns_ibp{
	display: -ms-grid;
    display: grid;
	grid-template-columns: repeat(2, 46%);
    -ms-grid-columns: repeat(2, 46%);
    grid-gap: 8%;
    -ms-grid-gap: 8%;
	align-items:center;
	max-width: 1050px;
	margin: 50px auto 80px;
	}

.two_columns_icons_ibp{
	display: -ms-grid;
    display: grid;
	grid-template-columns: 44px auto;
    -ms-grid-columns: 44px auto;
    grid-gap: 15px;
	align-items:center;
    -ms-grid-gap: 15px;
	margin-top: 20px;
	}

.block_two_columns_ibp_2{
	display: -ms-grid;
    display: grid;
	grid-template-columns: 52% 40%;
    -ms-grid-columns: 52% 40%;
    grid-gap: 8%;
    -ms-grid-gap: 8%;
	align-items:center;
	max-width: 1050px;
	margin: 60px auto 0;
	}

.bkg_block_mas_info{background-image: url(imgs/bkg_block_mas_info.jpg);}

#legal_adicionales{ display: block; text-decoration:underline;}
#text_legal_adicionales{ font-size: 13px; display: none; color: #000;}

#text_legal_adicionales ul li{
	list-style: disc;
    margin-left: 30px;	
	}

#pfid.top_pad95{padding: 95px 0 0 0 !important;}

.top_logo_avios{ margin-top: 90px;}

/*.more-info-pack>section .section-bg, section.sticky-bg .section-bg{ height: 366px; top:40px}*/

.tit_section_2_b{
	font-family:iberia-headlineWEB;
	font-size: 29px;
	color:#E73B3C;
	text-align: center;
	margin-top: -25px;
}

.tit_section_2_c{
	font-family:iberia-headlineWEB;
	font-size: 34px;
	color:#E73B3C;
    line-height: 120%;
    margin-bottom: 30px;
}

.block_avios{
	max-width: 735px;
	margin: 80px auto 70px;
	display: -ms-grid;
    display: grid;
	grid-template-columns: 203px auto;
    -ms-grid-columns: 203px auto;
    grid-gap: 35px;
    -ms-grid-gap: 35px;
}

.block_two_columns_ibp_2 {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 48% 42%;
    -ms-grid-columns: 52% 40%;
    grid-gap: 10%;
    -ms-grid-gap: 8%;
    align-items: center;
    max-width: 1050px;
    margin: 60px auto 0;
}
	
.block_two_columns_ibp {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 42% 48%;
    -ms-grid-columns: 42% 48%;
    grid-gap: 10%;
    -ms-grid-gap: 8%;
    align-items: center;
    max-width: 1050px;
    margin: 50px auto 80px;
}

.bkg_block_experiencie {
    background: url(imgs/bkg_block_experience.jpg) #ffffff no-repeat;
    background-size: cover;
    background-position: center;
}

.block_experiencie a.btn_bkg_white{ text-decoration: none;}


@media (max-width:980px) {
	.more-info-pack>section .section-bg, section.sticky-bg .section-bg{top:-25px}
}

@media (max-width:767px) {
	.block_two_columns_ibp, .block_two_columns_ibp_2, .block_avios{
		grid-template-columns: 1fr;
		-ms-grid-columns: 1fr;
		grid-gap: 20px;
		-ms-grid-gap: 20px;
		}

	.block_two_columns_ibp_2{margin: 0 auto;}
	
	.block_two_columns_ibp{ margin: 40px auto;}

	.block_two_columns_ibp .order_mobile{ order: 1;}

	#pfid.top_pad95{padding: 60px 0 0 0 !important;}
	.top_logo_avios{ margin-top: 40px;}
	.block_avios{ text-align: center;}
}